*{margin:0px;padding:0px;}

body{
  background:url(/templates/themes/4thwall/images/bg_page.jpg) repeat;
  text-align:center;
  font-family:arial;
  color:#626262;
  font-size:14px;
  line-height:18px;
}

a,a:active,a:visited{
  color:#626262;
}
td{
  font-family:tahoma,arial;
  color:#363636;
  font-size:14px;
  }
p{margin-bottom:10px;}
h1{
  text-transform:uppercase;
  font-family:"Trebuchet MS",arial;
  color:#363636;
  font-size:34px;
  line-height:35px;
  margin-bottom:15px;
}
  h1 a{color:#363636;text-decoration:none;}
h2{
  font-family:Arial;
  color:#363636;
  font-size:20px;
  line-height:35px;
  margin-bottom:15px;
}
  h2 a{color:#363636;text-decoration:none;}
h3{
  font-family:arial;
  color:#333333;
  font-size:20px;
  line-height:20px;
  margin-bottom:5px;
}
h3 a {color:#333333;text-decoration:none;}

h4{
  font-family:arial;
  color:#626262;
  font-size:17px;
  margin-bottom:5px;
}
h4 a {color:#626262;text-decoration:none;}

#pageOuter{
  width:100%;
  background:url(/templates/themes/4thwall/images/bg_page_gradient.jpg) repeat-x;
}
#bgHeaderLight{
  width:100%;
  background:url(/templates/themes/4thwall/images/bg_header_light.jpg) no-repeat top center;
}
#pageInner{
  margin-left:auto;
  margin-right:auto;
  width:982px;
}
#pageContent{
  background-color:#ffffff;
}
#footerOuter{
  width:100%;
  height:365px;
  background:url(/templates/themes/4thwall/images/bg_footer.jpg) repeat-x;
}
  #pageFooter{
    width:982px;
    margin-left:auto;
    margin-right:auto;
  }


#pageHeaderHome{
  background:url(/templates/themes/4thwall/images/curtain.png) no-repeat top center;
  /*position:absolute;
  top:0px;*/
  z-index:1000;
  width:982px;
}
#pageHeader{
  background:url(/templates/themes/4thwall/images/curtain.png) no-repeat top center;
  z-index:1000;
  height:141px;
  width:982px;
}

#headerLeft{
  float:left;
  width:170px;
  height:140px;
  overflow:hidden;

}
#headerLeft a{
  margin-top:10px;
  margin-left:10px;
}
#headerRight{
  float:left;
  width:812px;

}
  #followUs{
    float:right;
    text-align:right;
    margin-top:57px;
    line-height:35px;
    width:490px;
    padding-right:12px;
    color:#eba438;
    font-style:italic;
    font-size:11px;
    background:url(/templates/themes/4thwall/images/glass_black_33.png) repeat;
  }
  #followUs a{
    color:#4ab3d2;
    text-decoration:none;
  }
#menuContainer{
  width:812px;
}

.contentContainerHome{
  background-color:#ffffff;
  padding-left:20px;
  padding-right:20px;
  text-align:left;
}
.contentContainer{
  background-color:#ffffff;
  padding-left:20px;
  padding-right:20px;
  padding-top:35px;
  text-align:left;
}
.bottomCell{
  float:left;
  width:300px;
  margin-right:21px;
  font-size:12px;
  text-align:center;
}
  .bottomCell a{
    text-decoration:none;
    color:#333333;

  }
  .bottomCell a:hover{
    text-decoration:underline;
  }
  .bottomCell h3{
    margin-top:20px;
    margin-bottom:15px;
    font-size:26px;
    color:#333333;
  }
.footerCell{
  float:left;
  width:300px;
  height:230px;
  overflow:hidden;
  margin-top:40px;
  margin-left:20px;
  margin-bottom:35px;
  color:#ffffff;
  font-size:12px;
  text-shadow: 0.1em 0.1em #000000;
  text-align:left;
}
  .footerCell h2{
    color:#ffffff;
    font-size:24px;
    font-weight:normal;
  }
  .footerCell h2 a{
    color:#ffffff;
    text-decoration:none;
  }
.footerCellLeft{
  background:url(/templates/themes/4thwall/images/bg_footerbar.png) repeat-y top right;
}
  .footerCellLeft a{
    color:#d94d4d;
    text-decoration:none;
  }
  .footerCellLeft a:hover{
    text-decoration:underline;
  }
.footerCellMid{
  background:url(/templates/themes/4thwall/images/bg_footerbar.png) repeat-y top right;
}
  .footerCellMid a{
    color:#57b1bb;
    text-decoration:none;
  }
  .footerCellMid a:hover{
    text-decoration:underline;
  }
  .twitterTime{
    color:#888888;
  }
.footerCellRight{

}
  .footerCellRight a{
    color:#eba438;
    text-decoration:none;
  }
  .footerCellRight a:hover{
    text-decoration:underline;
  }
  .footerCellPad{
    padding-right:65px;
  }

#footerBarLeft{
  float:left;
  width:320px;
  line-height:60px;
  color:#979797;
  font-size:12px;
  text-shadow: 0.1em 0.1em #000000;
}
  #footerBarLeft a{
    color:#ffffff;
    text-decoration:none;
  }
    #footerBarLeft a:hover{
      text-decoration:underline;
    }
#footerBarRight{
  float:left;
  width:640px;
  line-height:60px;
  color:#979797;
  text-align:right;
  font-size:12px;
  text-shadow: 0.1em 0.1em #000000;
}
  #footerBarRight a{
    color:#979797;
    padding-left:25px;
    text-decoration:none;
  }
  #footerBarRight a:hover{
    color:#ffffff;
  }


/* Contact Forms */
#contactLeft{
  float:left;
  width:380px;
}
#contactRight{
  float:left;
  width:560px;
}

.contactContainer{
  width:353px;
  height:289px;

  background:url(/templates/themes/4thwall/images/bg_contactbox.gif) no-repeat;
  background-size:353px 269px;
}
.contactPad{padding:16px;}

.contactTextbox{
  width:322px;
  height:31px;
  padding-left:12px;
  border:none;
  color:#656268;
  background:url(/templates/themes/4thwall/images/bg_input_text.gif) no-repeat;
  margin-bottom:12px;
  font-family:arial;
  font-size:12px;
}
.contactTextArea{
  width:322px;
  height:78px;
  padding-left:12px;
  padding-top:8px;
  border:none;
  color:#656268;
  background:url(/templates/themes/4thwall/images/bg_input_textarea.gif) no-repeat;
  margin-bottom:12px;
  font-family:arial;
  font-size:12px;
}
.buttonSmall{
  width:83px;
  height:39px;
  line-height:39px;
  background:url(/templates/themes/4thwall/images/btn_small.gif);
  border:none;
  cursor:pointer;
  color:#ffffff;
  font-size:14px;
  text-shadow: 0.1em 0.1em #000000;
}
  .buttonSmall:hover{
    background:url(/templates/themes/4thwall/images/btn_small_over.gif);
  }

.buttonMed{
  width:160px;
  height:39px;
  line-height:39px;
  background:url(/templates/themes/4thwall/images/btn_medium.gif);
  border:none;
  cursor:pointer;
  color:#ffffff;
  font-size:14px;
  text-shadow: 0.1em 0.1em #000000;
}
  .buttonMed:hover{
    background:url(/templates/themes/4thwall/images/btn_medium_over.gif);
  }
/* /Contact Forms */

em{
  font-style:italic;
  font-weight:bold;
}
blockquote{
  padding-left:30px;
  background:url(/templates/themes/4thwall/images/quote_66.png) no-repeat;
  margin-bottom:15px;
}
.hr{
  width:941px;
  height:41px;
  background:url(/templates/themes/4thwall/images/bg_hr.jpg) no-repeat;
}
hr{
  height:41px;
  border:0px;
  background:url(/templates/themes/4thwall/images/bg_hr.jpg) no-repeat;
}
.clr{clear:both;}
.debug{border:1px solid #ff00ff;}